[Desktop Entry]
Name=Taskbar Thumbnails
Name[af]=Taakbalk duimnaels
Name[ar]=مصغّرات شريط المهام
Name[be@latin]=Padhlady dla paneli zadańniaŭ
Name[bg]=Умаления копия на задачите
Name[bn_IN]=টাস্ক-বার থাম্‌বনেইল
Name[ca]=Miniatures a la barra de tasques
Name[ca@valencia]=Miniatures a la barra de tasques
Name[cs]=Náhledy v pruhu úloh
Name[csb]=Miniaturczi w listwie dzejaniów
Name[da]=Opgavelinjeminiaturer
Name[de]=Vorschaubild in der Fensterleiste
Name[el]=Εικόνες επισκόπησης της Γραμμής εργασιών
Name[eo]=Taskobretaj miniaturoj
Name[es]=Miniaturas de la barra de tareas
Name[et]=Tegumiriba pisipildid
Name[eu]=Ataza-barraren koadro txikiak
Name[fi]=Tehtäväpalkin esikatselukuvat
Name[fr]=Aperçus du gestionnaire des tâches
Name[fy]=Taakbalke miniatueren
Name[ga]=Mionsamhlacha sa Tascbharra
Name[gl]=Miniaturas da barra de tarefas
Name[gu]=ટાસ્કબાર થમ્બનીલ્સ
Name[hi]=कार्यपट्टी लघु छवि
Name[hne]=कामपट्टी चिनहा
Name[hu]=Feladatsáv-ablaktartalom
Name[is]=Smámyndir á verkefnaslá
Name[it]=Miniature per la barra delle applicazioni
Name[ja]=タスクバーのサムネイル
Name[kk]=Тапсырмалар панеліндегі нобайлары
Name[km]=រូបភាព​តូចៗ​របារ​ភារកិច្ច
Name[kn]=ಕಾರ್ಯಪಟ್ಟಿ  ಸೂಚ್ಯಚಿತ್ರಗಳು (ಥಂಬ್ ನೇಲ್ಸ್)
Name[ko]=작업 표시줄 미리 보기 그림
Name[lt]=Užduočių juostos miniatiūros
Name[lv]=Uzdevumjoslas sīktēli
Name[ml]=പണിനിരയില്‍ നഖചിത്രങ്ങള്‍
Name[mr]=साधनपट्टी लुघुप्रतिमा
Name[nb]=Oppgavelinje-minibilder
Name[nds]=Programmbalken-Vöransichten
Name[nl]=Taakbalkminiaturen
Name[nn]=Oppgåvelinjeminiatyrbilete
Name[pa]=ਟਾਸਕਬਾਰ ਥੰਮਨੇਲ
Name[pl]=Miniaturki w pasku zadań
Name[pt]=Miniaturas da Barra de Tarefas
Name[pt_BR]=Miniaturas da barra de tarefas
Name[ro]=Miniaturile barei de activități
Name[ru]=Миниатюры окон у панели задач
Name[se]=Bargoholgga minigovat
Name[sk]=Náhľady na paneli
Name[sl]=Sličice za opravilno vrstico
Name[sr]=Сличице у траци задатака
Name[sr@latin]=Sličice u traci zadataka
Name[sv]=Miniatyrbilder i aktivitetsfält
Name[ta]=பணிப்பலக சுட்டிகள்
Name[te]=టాస్‍క్ బార్ థంబ్‌నెయిల్‍స్
Name[th]=แสดงภาพตัวอย่างที่แถบงาน
Name[tr]=Görev Çubuğu Küçük Resim Önizlemeleri
Name[uk]=Мініатюри панелі задач
Name[wa]=Prévoeyaedjes dins l' båre des bouyes
Name[x-test]=xxTaskbar Thumbnailsxx
Name[zh_CN]=任务栏缩略图
Name[zh_TW]=工作列縮圖
Icon=preferences-system-windows-effect-taskbarthumbnail
Comment=Display window thumbnails when hovering over taskbar entries
Comment[ar]=اظهر مصغرات النوافذ عند المرور على شريط المهام
Comment[be@latin]=Pakazvaje padhlady akon, kali kursor nad adpaviednym zadańniem u paneli.
Comment[bg]=Показване на умалени копия, когато курсора е върху лентата с инструменти
Comment[ca]=Mostra les miniatures de les finestres quan el cursor està sobre les entrades de la barra de tasques
Comment[ca@valencia]=Mostra les miniatures de les finestres quan el cursor està sobre les entrades de la barra de tasques
Comment[cs]=Zobrazí náhledy oken, pokud je kurzor nad jejich položkou v pruhu úloh
Comment[csb]=Wëskrzëniô miniaturczi òknów, jak kùrsor nachôdô sã na jich pòłożeniu w listwie dzejaniów
Comment[da]=Vis miniaturer af vinduer når musen er over deres opgavelinje-punkt
Comment[de]=Zeigt Fenster-Vorschaubilder an, wenn sich der Mauszeiger über dem Fensterleisten-Eintrag befindet.
Comment[el]=Εμφάνιση εικόνας επισκόπησης παραθύρου όταν το ποντίκι περνάει πάνω από την καταχώρησή του στη γραμμή εργασιών
Comment[es]=Muestra miniaturas de la ventana cuando el cursor está en la barra de tareas
Comment[et]=Akende pisipiltide näitamine, kui kursor on nende tegumiriba kirje kohal
Comment[fr]=Affiche les aperçus des fenêtres lorsque le curseur survole leur icône dans le gestionnaire des tâches
Comment[fy]=Finsterrminiateuren sjen litte as it rinnerke op syn taakbalke setten wurdt
Comment[ga]=Taispeáin mionsamhail na fuinneoige nuair atá an cúrsóir os cionn iontrála sa tascbharra
Comment[gl]=Mostra miniaturas das fiestras ao pasar o rato sobre a barra de tarefas
Comment[gu]=જ્યારે ટાસ્કબાર ઉપર કર્સર લઇ જાવ ત્યારે વિન્ડો થમ્બનીલ બતાવો
Comment[hne]=टास्कबार प्रविस्टि मं जब मुसुवा होवर होही त विंडो चिनहा देखाव
Comment[is]=Sýnir smámyndir glugga þegar bendill er á færslu verkefnaslárinnar
Comment[it]=Mostra le miniature delle finestre se il cursore è sul relativo elemento della barra delle applicazioni
Comment[ja]=タスクバーのエントリの上にマウスを止めたときに、ウィンドウのサムネイルを表示します
Comment[kk]=Тышқан меңзері тапсырма панеліндегінің үстінен өткенде терезесін көрсету
Comment[km]=បង្ហាញ​រូបភាព​តូចៗ​របស់​បង្អួច នៅ​ពេល​ទស្សន៍​នៅ​លើ​ធាតុ​របារ​ភារកិច្ច​របស់​ពួកវា
Comment[kn]=ಸ್ಥಳಸೂಚಿಗಳು (ಕರ್ಸರ್) ಕಾರ್ಯಪಟ್ಟಿ   ನಮೂದುಗಳ ಮೇಲೆ ಬಂದಾಗ ಕಿಟಕಿ ಸೂಚ್ಯಚಿತ್ರಗಳನ್ನು (ಥಂಬ್ ನೇಲ್ಸ್) ತೋರುವಂತೆ ಮಾಡು
Comment[ko]=작업 표시줄의 창 항목을 지나다닐 때 미리 보기 그림을 표시합니다
Comment[lt]=Rodo langų miniatiūras užvedus kursorių virš lango įrašo užduočių juostoje
Comment[lv]=Parāda loga sīktēlu, kad kursors atrodas uz uzdevumjoslas ieraksta
Comment[ml]=ജാലകനഖചിത്രങ്ങള്‍ പണിനിരയില്‍ മൌസ് നീക്കുമ്പോള്‍ കാണിക്കുക
Comment[mr]=कर्सर साधनपट्टी नोंदणी चाळत असल्यास चौकट थंबनेल दर्शवा
Comment[nb]=Vis minibilder av vinduene når pekeren er over oppgavelinja
Comment[nds]=Bi't Wiesen op Programmbalken-Indrääg Vöransichten vun de Finstern wiesen
Comment[nl]=Toont vensterminiaturen als de muisaanwijzer op bijhorende taakbalkknoppen wordt geplaatst
Comment[pa]=ਵਿੰਡੋ ਥੰਮਨੇਲ ਵੇਖੋ, ਜਦੋਂ ਕਿ ਹੋਵਰਿੰਗ ਟਾਸਕਬਾਰ ਐਂਟਰੀ ਉੱਤੇ ਹੋਵੇ।
Comment[pl]=Pokazuje miniaturki okien, kiedy kursor znajduje się na ich pozycji w pasku zadań
Comment[pt]=Mostrar as miniaturas das janelas ao passar sobre os elementos da barra de tarefas
Comment[pt_BR]=Mostra miniaturas das janelas quando o cursor passar sobre as entradas da barra de tarefas
Comment[ro]=Afișează miniaturile ferestrelor cînd cursorul planează deasupra înregistrărilor din bara de procese
Comment[ru]=Показывать миниатюру окна при наведении мышью на элемент панели задач
Comment[sk]=Zobrazí náhľady okien pri prechádzaní kurzorom nad panelom
Comment[sl]=Ko je kazalec nad gumbom v opravilni vrstici , se prikaže sličica okna
Comment[sr]=Сличице прозора при лебдењу над ставкама у траци задатака
Comment[sr@latin]=Sličice prozora pri lebdenju nad stavkama u traci zadataka
Comment[sv]=Visa miniatyrbilder av fönster när pekaren hålls över deras post i aktivitetsfältet
Comment[th]=แสดงภาพย่อของหน้าต่างเมื่อเคลื่อนเมาส์มาอยู่เหนือรายการในแถบงาน
Comment[tr]=Bir pencerenin görev çubuğundaki girdisi üzerine gelindiğinde o pencerenin küçük resmini gösterir
Comment[uk]=Показує мініатюри вікон, коли курсор знаходиться над елементом панелі задач
Comment[x-test]=xxDisplay window thumbnails when hovering over taskbar entriesxx
Comment[zh_CN]=当鼠标悬停在任务栏时显示窗口缩略图
Comment[zh_TW]=當游標停在工作列的按鈕上面時，顯示視窗的縮圖

Type=Service
X-KDE-ServiceTypes=KWin/Effect
X-KDE-PluginInfo-Author=Lubos Lunak
X-KDE-PluginInfo-Email=l.lunak@kde.org
X-KDE-PluginInfo-Name=kwin4_effect_taskbarthumbnail
X-KDE-PluginInfo-Version=0.1.0
X-KDE-PluginInfo-Category=Appearance
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
X-KDE-Ordering=70
X-KDE-Library=kwin4_effect_builtins
